Finished.Finalizado.
Turn the main power switch off and on.Desligue e ligue o interruptor de força principal.
A paper jam has occurred.Ocorreu uma obstrução de papel. 
Device cover is open.A tampa do dispositivo está aberta.
The waste toner box is full.O recipiente de resíduos de toner está cheio.
Toner is empty.O toner está vazio.
Insert removable memory device.Insira o dispositivo de memória removível.
Processing job…Processando o trabalho…
Device is busy.O dispositivo está ocupado.
Suspending...Suspendendo...
System error.Erro do sistema.
Paper jammed at the document processor.Obstrução de papel no processador de documentos.
Document processor cover open.Tampa do processador de documentos aberta.
The document processor is open.O processador de documentos está aberto.
Place original on the platen.Coloque o original no vidro.
Place original on the platen.Coloque o original no vidro.
Unit is not attached.A unidade não está conectada.
An error has occurred.Ocorreu um erro.
A connection error has occurred.Ocorreu um erro de conexão.
An error has occurred.Ocorreu um erro.
